/*for use with dhtml_toc.js modified by Colin Dawson www.info-action.com.au*/

.sp    {display:none}

a:hover {
       
color: #ff0000;
        background-color: #ffffff;
}


a       {
        /*this is only for initial state when no topic is selected*/
        text-decoration:none;
        font-family: "Arial", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: small;
        color: #000000;
        background-color: #FFFFFF;
}


.topicActive {
        font-family: "Arial", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: small;
        color: #ffffff;
        background-color: #316ac5;
}

.topicInactive {
        font-family: "Arial", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: small;
        color: #000000;
        background-color: #FFFFFF;
}

